Results 1 to 4 of 4
  1. #1
    I.T.
    Guest
    Hello!
    1) Would you know if it is possible to install Palm OS 5 on Samsung
    SPH-I500
    2) Almost every time I go to sprint web site from i500 I get "error" or
    "not available at this time", can it be due to the version of my browser? I
    have blazer 2.1.4s2 Build 10
    3) What is the good Internet Browser you can recommend for I500

    Thank you





    See More: i550 questions and more




  2. #2
    Steph
    Guest

    Re: i550 questions and more

    "I.T." <[email protected]> wrote in
    news:[email protected]:

    > Hello!

    Hi yourself.

    > 1) Would you know if it is possible to install Palm OS 5 on Samsung
    > SPH-I500


    Don't know the hard specs on the I500, but for the most part Palm
    devices are not upgradeable by the mfgs. That is your Kyocera 6035 is
    stuck at it's palmOs version that shipped, same for the I300, I500, etc.
    Phone developers spend their time bringing out new products with new
    OS' not rerofitting the old ones.

    Yeah I am disappointed as well.

    > 2) Almost every time I go to sprint web site from i500 I get
    > "error" or "not available at this time", can it be due to the version
    > of my browser? I have blazer 2.1.4s2 Build 10


    Browser is not tied to the unit that tightly, though the OS is tied to a
    architecture (chip type), and then the browser application is tied to
    the OS build.

    > 3) What is the good Internet Browser you can recommend for I500
    >

    Search for browsers that support your versions of PalmOS.




  3. #3
    I.T.
    Guest

    Re: i550 questions and more

    thanks Steph


    "Steph" <[email protected]_CUT> wrote in message
    news:[email protected]
    > "I.T." <[email protected]> wrote in
    > news:[email protected]:
    >
    > > Hello!

    > Hi yourself.
    >
    > > 1) Would you know if it is possible to install Palm OS 5 on Samsung
    > > SPH-I500

    >
    > Don't know the hard specs on the I500, but for the most part Palm
    > devices are not upgradeable by the mfgs. That is your Kyocera 6035 is
    > stuck at it's palmOs version that shipped, same for the I300, I500, etc.
    > Phone developers spend their time bringing out new products with new
    > OS' not rerofitting the old ones.
    >
    > Yeah I am disappointed as well.
    >
    > > 2) Almost every time I go to sprint web site from i500 I get
    > > "error" or "not available at this time", can it be due to the version
    > > of my browser? I have blazer 2.1.4s2 Build 10

    >
    > Browser is not tied to the unit that tightly, though the OS is tied to a
    > architecture (chip type), and then the browser application is tied to
    > the OS build.
    >
    > > 3) What is the good Internet Browser you can recommend for I500
    > >

    > Search for browsers that support your versions of PalmOS.
    >






  4. #4
    MJ
    Guest

    Re: i550 questions and more

    I recommend replacing the POS phone. The best ones that are a
    workaround for me are Eudora. Still the phone will not do javascript
    in any browser, rendering it useless on many web sites unfortunately
    including MS Exchange servers.

    On Mon, 15 Mar 2004 09:01:30 -0600, "I.T." <[email protected]>
    wrote:

    >thanks Steph
    >
    >
    >"Steph" <[email protected]_CUT> wrote in message
    >news:[email protected]
    >> "I.T." <[email protected]> wrote in
    >> news:[email protected]:
    >>
    >> > Hello!

    >> Hi yourself.
    >>
    >> > 1) Would you know if it is possible to install Palm OS 5 on Samsung
    >> > SPH-I500

    >>
    >> Don't know the hard specs on the I500, but for the most part Palm
    >> devices are not upgradeable by the mfgs. That is your Kyocera 6035 is
    >> stuck at it's palmOs version that shipped, same for the I300, I500, etc.
    >> Phone developers spend their time bringing out new products with new
    >> OS' not rerofitting the old ones.
    >>
    >> Yeah I am disappointed as well.
    >>
    >> > 2) Almost every time I go to sprint web site from i500 I get
    >> > "error" or "not available at this time", can it be due to the version
    >> > of my browser? I have blazer 2.1.4s2 Build 10

    >>
    >> Browser is not tied to the unit that tightly, though the OS is tied to a
    >> architecture (chip type), and then the browser application is tied to
    >> the OS build.
    >>
    >> > 3) What is the good Internet Browser you can recommend for I500
    >> >

    >> Search for browsers that support your versions of PalmOS.
    >>

    >





  • Similar Threads